Source: inguma
Section: net
Priority: extra
Maintainer: David Martínez Moreno <ender@debian.org>
Build-Depends:  debhelper (>= 5.0.37.2),python,python-support,quilt (>= 0.40)
Standards-Version: 3.9.2
Homepage: http://inguma.eu

Package: inguma
Architecture: all
Depends: python, python-gtk2, ${misc:Depends}, ${python:Depends}, python-geoip, python-vte,python-gtksourceview2, python-scapy, tcpdump, python-impacket,python-paramiko,nmap,python-bluez
Suggests: python-gnuplot
Description: Open source penetration testing toolkit
 Inguma is a free penetration testing and vulnerability discovery toolkit
 entirely written in Python. Framework includes modules to discover
 hosts, gather information about, fuzz targets, brute force usernames and
 passwords, exploits, and a disassembler.  Both command-line and graphical
 versions are included.
